/*prevent reflow on big screens and small pages */
@media screen and (min-width: 1025px) {
  html {
    overflow-y: scroll;
  }
}


.breadcrumb-outer {
  /*border-top: 1px solid #A2BFE9;*/
  height: 28px;
  width: 100%;
  vertical-align: middle;
  border-bottom: 1px solid #A2BFE9;
  background-color: #D7E3F6; /*#e9eef6; /* #DDE7FF; */
}

.innerWidth {
  min-width: 1024px;
  max-width: 1024px;
  margin: 0 auto;
}

.innerWidth-header {
  min-width: 1024px;
  max-width: 1024px;
  margin: 0 auto;
  display: block;
}

.logo-and-upper-ad {
  padding-left: 5px;
  background-color: #e9eef6;
  background-image: url('../images/genpattern30.png');
}

table.data_wide_table {
  min-width: 920px;
}

.jquery_bar {
  width: 200px;
  height: 15px;
  display: inline-block;
}

.jquery_bar_small {
  width: 100px;
  height: 15px;
  display: inline-block;
}

td.trafficTd {
  min-width: 300px;
}

th.trafficCaptionTh {
  min-width: 200px;
  font-weight: 600;
  text-align: left;
}

td.trafficCaptionTd {
  min-width: 200px;
}

.barWithFullValue {
  display: inline;
  min-width: 300px;
  width: 300px;
  height: 15px;
}

td.columnWithName {
  min-width: 260px;
}

.form_community_member {
  min-width: 26em;
}

.page_login_container_no_border {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 30px;
  padding-top: 5px;
  width: 480px;
}

.offerMembershipModal {
  display: none;
}

.offerMembershipNotModal {
  background-color: #fff7db;
  border: 1px solid #ffc800;
  display: block;
  margin-top: 10px;
  padding: 5px 5px;
  vertical-align: middle;
  margin-bottom: 10px;
  max-width: 675px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.taxi_price_map_canvas {
  float: left;
  width:59%;
  height:100%;
  min-height: 500px;
  border: 1px outset black;
}

table.hotel_price_country th {
  font-size: 100%;
  padding-left: 4px;
}

.progressbar {
  float: right;
}

.space_left_2m {
  padding-left: 2em;
}

.city_not_here {
  display: inline;
}

td.cityOrCountryInIndicesTable {
  width: 30%;
}

.country_gmaps_rankings {
  width: 1010px;
  height: 530px;
}

a.breadcrumb_link, a:visited.breadcrumb_link {
 /*background-color: #fffcf0;  /*#e6eefa; /* e3ecfa; e1ebfa; /* e5ebf6; #e7edf6; /*e5ebf6; /* #D7E3F6; /* #eaeef6; */
 border-radius: 4px;
 padding: 2px;
}


.breadcrumb {
 display: inline-block;
 font-size: 90%;
 /*min-width: 675px;
 max-width: 675px;*/
 padding-bottom: 2px;
 padding-top: 2px;
 padding-right: 0.5em;
 /*background-color: #e5ebf6; /* #D7E3F6; /* #eaeef6; */
 /*
 padding: 3px;
 border: 1px solid #A2BFE9; 
 border-radius: 5px;
 background-color: #fff6de; /* #eaeef6; */
}

h2 {
  font-weight:600;
  /*font-style: italic;*/
}

h1 {
  padding-top: 7px;
  margin: 0;
  font-weight:600;
  /*font-style: italic;*/
  font-size:140%;
}

h2 {
  margin-top: 5px;
  margin-bottom: 1px;
  font-size:125%;
}

h4 {
  font-weight: 500;
  margin-top: 5px;
  margin-bottom: 1px;
  font-size: 110%;
}

table.social_share {
  margin-top: 10px;
  min-width: 400px;
  max-width: 800px;
  margin-bottom: 10px;
}

tr.prices_row > td {
  padding-top: 9px;
}

.chart_bar {
  background-color: #f1FDFE; /* #eEFCFC; /* #FDF0F4; /* fff6f6 */
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 7px;
  display: inline-block;
  border: 1px solid #A2BFE9;
}

td.social-inner {
  padding-right: 1em;
  min-width: 100px;
  vertical-align: middle;
}

.pie_chart_could_be_big {
  max-width: 90%;
  max-height: 50%;
  width:500px;
  height: 300px;
}


.bar_chart_could_be_big {
  max-width: 90%;
  max-height: 50%;
  width:750px;
  height: 270px;
}


.historical_chart_could_be_big {
  max-width: 90%;
  max-height: 50%;
  width:950px;
  height: 270px;
}

.footer_content {
  margin-top: 5px;
}

.before_or_select_location_form {
  display: inline;
  white-space: nowrap;
}

.some_small_space_before {
    margin-top: 3px;
}

.select_region_links {
    margin-top: 3px;
    margin-bottom: 3px;
}

.ad_for_tralev {
    display: block;
    background-repeat: no-repeat;
    background-image: url("../images/tralev_ad_728x90.gif");
    width: 728px;
    height: 90px;
    border: 1px solid #005ab5;
    margin-bottom: 4px;
    margin-top: 4px;
}

